RubyGems Navigation menu

akamai-core-client 0.0.6

Akamai client. This library provides fundamental function for calling akamai api.

Versions:

  1. 0.0.6 - November 30, 2017 (11 KB)
  2. 0.0.5 - November 30, 2017 (11 KB)
  3. 0.0.4 - November 30, 2017 (11 KB)
  4. 0.0.3 - November 11, 2017 (11 KB)
  5. 0.0.2 - November 11, 2017 (11 KB)

Runtime Dependencies (1):

Authors:

  • Akito Ueno

Owners:

4eaf92fedb4bbc7e993a2efec5848b05

SHA 256 checksum:

3134d9d67082f5163f8e23eabbd62dbfc3c248206d41f779027e00bf200ef67a

Total downloads 869

For this version 184

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: